fn_ignore_files:
    - '*.indel.annotated.vcf.gz.snpEff.summary.csv'
extra_fn_clean_exts:
    - .clean
    - _S1
    - _S2
    - _S3
    - _S4
    - _S5
    - _S6
    - .AHJHNYCCXX

table_columns_visible:
    FastQC:
        percent_duplicates: False
